---
title: On Capitalist Bread Lines
---

In America, any time someone proposes even modest social democratic reforms,
[some jackass takes to cable TV
](https: //twitter.com/proustmalone/status/1228049815013089280) to warn about the looming danger of socialist bread lines.

So let's talk about bread lines and why they happen.

Visible bread lines happen when a society tries to feed everyone, but can't. People get hungry, but they know that if they go to the grocery and stand in line, they have a chance of getting some bread. No matter who they are or how little money they have, they can stand in the line, and society will at least try to take care of them.

Capitalism has bread lines. They are invisible and omnipresent. You don't see capitalist bread lines because everyone knows that society will make no effort to feed you unless you have money to pay. Why don't people line up for bread at American groceries? Not because they aren't hungry, but because they know it is useless. If you are going to be hungry either way, you might as well save the gas money.

Occasionally, bread lines are allowed to poke through into visibility, so long as they maintain a suitable aesthetic.  What are food banks and homeless shelters other than _our bread lines_? Both are evidence of needs unmet. We just consider it acceptable under the guise of "charity," because charity convinces us that the foundation isn't rotten. "Some people just fall through the cracks, but it mostly works," we reassure ourselves.

[37 million Americans don't reliably get enough to eat, including 11 million children.](https://hungerandhealth.feedingamerica.org/understand-food-insecurity/) That's over ten percent of us.

There is another difference between our bread lines and those of the old USSR. Hunger can come from two places: production or distribution.

Bread lines in the USSR were the result of bad harvests. Bad harvests had been a problem in Russia [going all the way back to the tsar](https://en.wikipedia.org/wiki/Russian_famine_of_1891%E2%80%9392). The communists took over a poor feudalist subsistence economy and tried to modernize to stop the cycle of famine. It didn't always work. But they tried to distribute what bread they had to anyone who needed it.

_Our_ bread lines are the result of our distribution. [We make far more food than we need](https://www.pri.org/stories/2013-07-22/millions-hungry-despite-world-food-surplus). We just won't give it to anyone who doesn't have enough money.

Ask yourself which one of these is the greater failure? Is it the country that tries to feed everyone and sometimes fails? Or the country which [throws away its surplus](https://foodforward.org/2017/09/how-much-food-is-wasted-in-america/) rather than feeding those who can't afford to pay?
